收藏
回答

新版本socket连接多个不行

问题模块
API和组件

在官方文档上看到1.7版本可支持多个websocket连接,但是我创建两个不行,只运行其中一个。删掉其中一个另一个才运行。是1.7.0版本

最后一次编辑于  2017-12-18  (未经腾讯允许,不得转载)
回答关注问题邀请回答
收藏

2 个回答

  • 火花口感一流的磨牙器
    火花口感一流的磨牙器
    2018-07-18

    官方到底管不管这些问题的


    2018-07-18
    赞同
    回复
  • 0.0😪
    0.0😪
    2017-12-30

    我也遇到这个问题!

    2017-12-30
    赞同
    回复